## popularity-contest 1.66

=== debian/changelog ===
popularity-contest (1.66) unstable; urgency=medium

  * popularity-contest: Ignore files under /usr/lib/mime/packages/
    for voting.  Closes: #865728. Thanks Robert Luberda.
  * Migrate popcon.debian.org to https. Thanks Julien Cristau.
  * debian/control:
    - Set Maintainer to debian-popcon@lists.debian.org.
    - Set Vcs-Git/Vcs-Browser to salsa.debian.org
    - Updated Standards-Version from 3.9.8 to 4.1.3.  No change needed.
  * README: update for salsa migration
  * debian/source/format: added: move to (3.0) native format.
  * debian-popcon.gpg: use new submission key
  * examples/bin/popanal.py:
    - reject lines with malformed timestamp. Closes: #833695.
  * examples/bin/popcon-process.sh:
    - add support for gpg2
  * Update example server-side scripts to popcon.d.o version.
  [Robert Luberda]
  * popularity-contest: handle dpkg diversions. Closes: #865748
  [Paul Wise]
  * Change the Linux Counter URL to the new domain.
  * Use https instead of http in URLs where possible.
    Closes: #865718

 -- Bill Allombert <ballombe@debian.org>  Tue, 20 Feb 2018 14:56:14 +0100

popularity-contest (1.65) unstable; urgency=low

  * Please note when reading stats that Stretch was released with 1.64.
  * popanal.py, gensections.pl, popcon.pl:
    - Read Packages.xz instead of Packages.gz.
  * debian/cron.daily:
    - Make sure /var/log/popularity-contest stay in clear text,
      otherwise tools like popcon-largest-unused breaks.
      Closes: #850568. Thanks Celelibi.
    - "encryption" was misspelt. Thanks Brian Murray. Closes: #816032
  * debian/postinst:
    - generate_id: use /proc/sys/kernel/random/uuid when available.
      do not use md5sum. Thanks Sacrificial. Closes: #854712
  * debian/control:
    - Updated Standards-Version from 3.9.6 to 3.9.8.  No change needed.
    - Move to debhelper v9
  * Fix for debconf Russian translation by Aлeкceй Шилин. Closes: #863017

 -- Bill Allombert <ballombe@debian.org>  Sat, 17 Jun 2017 13:30:03 +0200
