## popularity-contest 1.66ubuntu1

=== debian/changelog ===
popularity-contest (1.66ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Set debconf question priority from "high" to "medium".
    - Remove mail-transport-agent recommends.
    - Branding changes in the description and homepage.
    - Upload uncompressed reports and check for a server response of "Thanks".
    - Set submiturls to popcon.ubuntu.com.
    - Set email addresses to point to ubuntu.com.
    - Don't encrypt reports; the Ubuntu server doesn't handle that.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 21 Feb 2018 23:15:22 -0600

popularity-contest (1.65ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Set debconf question priority from "high" to "medium"
    - Remove mail-transport-agent recommends
    - Branding changes in the description and homepage
    - Upload uncompressed reports
    - Set submiturls to popcon.ubuntu.com
    - Set email addresses to point to ubuntu.com
    - Don't encrypt reports the ubuntu server doesn't handle that
    - Really upload uncompressed reports (LP 1545515) and check for
      server response of "Thanks" (LP 1545517). 

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 17 Jan 2018 11:19:13 +0100
