## popularity-contest 1.67

=== debian/changelog ===
popularity-contest (1.67) unstable; urgency=low

  * debian/cron.daily, FAQ: patch from Federico Ceratto and Tim Retout:
    - add USETOR option to report using tor.
      This feature requires the packages 'tor' and 'torsocks' to be installed.
      Closes: #773663.
  * examples/bin/popcon-stat.pl, examples/bin/popcon.pl
    - Display statistics by Vendor fields.
  * debian/control:
    - Updated Standards-Version from 4.1.3 to 4.2.0.  No change needed.
    - Recommends: default-mta | mta instead of exim4 | mta

 -- Bill Allombert <ballombe@debian.org>  Thu, 09 Aug 2018 20:41:19 +0200
