## popularity-contest 1.67ubuntu2

=== debian/changelog ===
popularity-contest (1.67ubuntu2) cosmic; urgency=medium

  * Drop gnupg Recommends to a Suggests to prevent bloating standard.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Sep 2018 12:49:11 -0600

popularity-contest (1.67ubuntu1) cosmic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Set debconf question priority from "high" to "medium".
    - Remove mail-transport-agent recommends.
    - Branding changes in the description and homepage.
    - Upload uncompressed reports and check for a server response of "Thanks".
    - Set submiturls to popcon.ubuntu.com.
    - Set email addresses to point to ubuntu.com.
    - Don't encrypt reports; the Ubuntu server doesn't handle that.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 13 Aug 2018 15:51:08 -0500
