=== debian/control ===
Source: popularity-contest
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Popularity Contest Developers <debian-popcon@lists.debian.org>
Uploaders: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>=9)
Homepage: https://popcon.debian.org/
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/popularity-contest-team/popularity-contest
Vcs-Git: https://salsa.debian.org/popularity-contest-team/popularity-contest.git

Package: popularity-contest
Architecture: all
Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10)
Recommends: cron | cron-daemon
Suggests: gnupg, anacron, tor, torsocks
Provides: popcon
Description: Vote for your favourite packages automatically
 The popularity-contest package sets up a cron job that will
 periodically anonymously submit to the Ubuntu developers
 statistics about the most used Ubuntu packages on this system.
 .
 This information helps Ubuntu make decisions such as which packages
 should go on the first CD. It also lets Ubuntu improve future versions
 of the distribution so that the most popular packages are the ones which
 are installed automatically for new users.
