## popularity-contest 1.67+devuan1

=== debian/changelog ===
popularity-contest (1.67+devuan1) unstable; urgency=medium

  * merged 1.67 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Thu, 15 Nov 2018 16:48:46 +0000

popularity-contest (1.64-5+devuan1.1) unstable; urgency=medium

  * updated ascii version to use Devaun popcon

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 30 May 2017 22:30:04 +0100

popularity-contest (1.64-4+devuan.ascii) unstable; urgency=medium

  * add git build dependency

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 23:12:12 +0000

popularity-contest (1.64-4+devuan.ceres) unstable; urgency=medium

  * add git build dependency

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 23:24:01 +0000

popularity-contest (1.64-3+devuan.ceres) unstable; urgency=medium

  * Revert "use gpg to import debian-popcon.gpg" 
  * added debian-popcon.gpg
  * set source format to git

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 22:48:01 +0000

popularity-contest (1.64-2+devuan.ceres) unstable; urgency=medium

  * use gpg to import debian-popcon.gpg

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 21:20:48 +0000

popularity-contest (1.64-1+devuan.ceres) unstable; urgency=medium

  * Bump version for ceres

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 12:52:00 +0000

popularity-contest (1.64-1+devuan.ascii) unstable; urgency=medium

  * Update control file for Devuan release
  * Initial gbp.conf

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 12:51:18 +0000

popularity-contest (1.61-4+devuan1.2) unstable; urgency=medium

  [ KatolaZ ]
  * Correct keyring


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 May 2017 07:46:34 +0100

popularity-contest (1.61-4+devuan1.1) unstable; urgency=medium

  [ KatolaZ ]
  * small changes in debian/control

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Thu, 18 May 2017 10:44:31 +0100

popularity-contest (1.61-4+devuan) unstable; urgency=medium

  * add git build dependency

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 23:24:38 +0000

popularity-contest (1.61-3+devuan) unstable; urgency=medium

  * set source format to git
  * added debian-popcon.gpg
  * Revert "use gpg to import debian-popcon.gpg" * NB: we include debian-popcon.gpg This reverts commit 09e1906d37095a04a980fdebfef2abba2f78ea38.

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 22:43:36 +0000

popularity-contest (1.61-2+devuan) unstable; urgency=medium

  * use gpg to import debian-popcon.gpg

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 21:26:32 +0000

popularity-contest (1.61-1+devuan) unstable; urgency=medium

  * Update control file for Devuan release

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 16 Mar 2016 12:42:12 +0000
