=== debian/control ===
Source: popularity-contest
Section: misc
Priority: optional
Maintainer: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org> 
Uploaders: Daniel Reurich <daniel@centurion.net.nz>
Build-Depends: debhelper (>=9)
Homepage: http://popcon.debian.org/
Standards-Version: 4.2.0
Vcs-Browser: https://git.devuan.org/devuan-packages/popularity-contest
Vcs-Git: git://git.devuan.org/devuan-packages/popularity-contest.git

Package: popularity-contest
Architecture: all
Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10)
Recommends: gnupg, cron | cron-daemon, default-mta | mail-transport-agent
Suggests: anacron, tor, torsocks
Provides: popcon
Description: Vote for your favourite packages automatically
 The popularity-contest package sets up a cron job that will
 periodically anonymously submit to the Devuan developers
 statistics about the most used packages on this system.
 .
 It also lets Devuan improve future versions of the distribution 
 so that the most popular packages are the ones which are 
 installed automatically for new users.
 .
