## popularity-contest 1.67+nmu1

=== debian/changelog ===
popularity-contest (1.67+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:31:33 +0800
