## popularity-contest 1.69

=== debian/changelog ===
popularity-contest (1.69) unstable; urgency=medium

  * Update example server-side scripts to popcon.d.o version.

 -- Bill Allombert <ballombe@debian.org>  Thu, 18 Jul 2019 14:27:51 +0200

popularity-contest (1.68) unstable; urgency=low

  * Please note when reading stats that Buster was released with 1.67.
  * Apply patch from Benoît to speed up popcon. Closes: #917478.
  * debian/control:
    - Updated Standards-Version from 4.2.0 to 4.4.0.  No change needed.

 -- Bill Allombert <ballombe@debian.org>  Sun, 07 Jul 2019 15:30:07 +0200
