## popularity-contest 1.69ubuntu1

=== debian/changelog ===
popularity-contest (1.69ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Set debconf question priority from "high" to "medium".
    - Remove mail-transport-agent recommends.
    - Branding changes in the description and homepage.
    - Upload uncompressed reports and check for a server response of "Thanks".
    - Set submiturls to popcon.ubuntu.com.
    - Set email addresses to point to ubuntu.com.
    - Don't encrypt reports; the Ubuntu server doesn't handle that.
    - Drop gnupg Recommends to a Suggests to prevent bloating standard.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 15:04:46 -0800
