## popularity-contest 1.70ubuntu1

=== debian/changelog ===
popularity-contest (1.70ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Set debconf question priority from "high" to "medium".
    - Remove mail-transport-agent recommends.
    - Branding changes in the description and homepage.
    - Upload uncompressed reports and check for a server response of "Thanks".
    - Set submiturls to popcon.ubuntu.com.
    - Set email addresses to point to ubuntu.com.
    - Don't encrypt reports; the Ubuntu server doesn't handle that.
    - Drop gnupg Recommends to a Suggests to prevent bloating standard.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 May 2020 15:18:21 -0700

popularity-contest (1.70) unstable; urgency=low

  * debian-popcon.gpg: use new submission key
  * debian/cron.daily:
    - fix reporting logic to avoid double submissions.  Closes: #930446
    - store last successful http submission timestamp in
      /var/lib/popularity-contest/lastsub.
    - run 'popularity-contest --su-nobody' as root. This allows
      popcon to read the configuration file and /proc/*/maps files.
      Closes: #865730. Thanks Robert Luberda.
    - rename /var/log/popularity-contest.new.gpg to
             /var/log/popularity-contest.gpg
  * debian/control:
    - Updated Standards-Version from 4.4.0 to 4.5.0.  No change needed.
    - Build-Depends on debhelper-compat (=12)
  * debian/compat: removed
  * Update example server-side scripts to popcon.d.o version:
    - popanal.py: bump stable version to 1.67
    - popcon.pl: update URL from Alioth to Salsa
  * popularity-contest:
    - add private option --su-nobody to drop privileges after reading
      the configuration file and /proc.
  * examples/bin/popanal3.py:
    - Python 3 version of popanal.py (experimental), will replace popanal.py

 -- Bill Allombert <ballombe@debian.org>  Mon, 30 Mar 2020 19:47:56 +0200
