=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Popularity Contest Developers <debian-popcon@lists.debian.org>
 Uploaders: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>=9)
+Build-Depends: debhelper-compat (= 12)
 Homepage: https://popcon.debian.org/
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/popularity-contest-team/popularity-contest
 Vcs-Git: https://salsa.debian.org/popularity-contest-team/popularity-contest.git
