## popularity-contest 1.70ubuntu3

=== debian/changelog ===
popularity-contest (1.70ubuntu3) hirsute; urgency=medium

  * debian/config: Restore the Ubuntu change of not asking users whether they
    want to participate in popularity contest such that they will not be asked
    on upgrades and it will take extra effort to send results to Debian.

 -- Brian Murray <brian@ubuntu.com>  Tue, 13 Apr 2021 09:47:16 -0700

popularity-contest (1.70ubuntu2) hirsute; urgency=medium

  [ Tiago Strmer Daitx ]
  * Drop all previous Ubuntu changes (LP: #1921178).
    - debian/po: Steve Langasek double-checked to make sure
      we weren't regressing translation support by restoring
      the original strings. Thanks!
  * README: remove Ubuntu URL as its popcon server is
    no longer maintained.
  * defaults.conf: leave SUBMITURLS and MAILTO empty so
    no references to Ubuntu's popcon server shows up in the
    default conf and comment out MAILTO to leave it unset.
  * debian/control: package description to disclose that
    Ubuntu is no longer collecting statistics.
  * debian/postinst:
    - remove popcon.ubuntu.com URL from SUBMITURLS.
    - remove popcon@ubuntu.com from MAILTO.
    - remove popcon.ubuntu.com URL if set in debconf.
  * debian/cron.daily: log when URL contains popcon.ubuntu.com
    or if MAILTO contains popcon@ubuntu.com and also filter
    them out from processing.

 -- Brian Murray <brian@ubuntu.com>  Wed, 24 Mar 2021 11:41:46 -0700
