=== debian/control ===
--- 
+++ 
@@ -14,16 +14,19 @@
 Architecture: all
 Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
 Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10)
-Recommends: cron | cron-daemon
-Suggests: gnupg, anacron, tor, torsocks
+Recommends: gnupg, cron | cron-daemon, default-mta | mail-transport-agent
+Suggests: anacron, tor, torsocks
 Provides: popcon
 Description: Vote for your favourite packages automatically
+ Ubuntu no longer collects popularity-contest statistics. This
+ package is being kept for compatibility reasons.
+ .
  The popularity-contest package sets up a cron job that will
- periodically anonymously submit to the Ubuntu developers
- statistics about the most used Ubuntu packages on this system.
+ periodically anonymously submit to the Debian developers
+ statistics about the most used Debian packages on this system.
  .
- This information helps Ubuntu make decisions such as which packages
- should go on the first CD. It also lets Ubuntu improve future versions
+ This information helps Debian make decisions such as which packages
+ should go on the first CD. It also lets Debian improve future versions
  of the distribution so that the most popular packages are the ones which
  are installed automatically for new users.
