## popularity-contest 1.71

=== debian/changelog ===
popularity-contest (1.71) unstable; urgency=medium

  * examples/bin/popanal.py:
    - use #!/usr/bin/python2.
  * debian/control:
    - Recommends gpg instead of gnupg
  * debian/postrm:
    - remove /var/lib/popularity-contest/lastsub on purge.
      Closes: #960978.  Thanks Alexandre Detiste.

 -- Bill Allombert <ballombe@debian.org>  Sat, 12 Dec 2020 15:43:01 +0100
