## popularity-contest 1.71ubuntu1

=== debian/changelog ===
popularity-contest (1.71ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/config: set debconf participate question priority to "medium".
    - d/control: disclose that Ubuntu popcon server is unmaintained.
    - d/postinst: remove Ubuntu references from SUBMITURLS/MAILTO/debconf.
    - d/cron.daily: filter & log Ubuntu popcon references in URL/MAILTO.
    - README: remove Ubuntu popcon server URL.
    - defaults.conf: disable Ubuntu popcon server via SUBMITURLS/MAILTO.

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 10 May 2021 12:32:10 +0200
