=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: popularity-contest
 Section: misc
 Priority: optional
-Maintainer: Popularity Contest Developers <debian-popcon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Popularity Contest Developers <debian-popcon@lists.debian.org>
 Uploaders: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Homepage: https://popcon.debian.org/
@@ -17,6 +18,9 @@
 Suggests: anacron, tor, torsocks
 Provides: popcon
 Description: Vote for your favourite packages automatically
+ Ubuntu no longer collects popularity-contest statistics. This
+ package is being kept for compatibility reasons.
+ .
  The popularity-contest package sets up a cron job that will
  periodically anonymously submit to the Debian developers
  statistics about the most used Debian packages on this system.
