## popularity-contest 1.71ubuntu3

=== debian/changelog ===
popularity-contest (1.71ubuntu3) jammy; urgency=medium

  * Drop Recommends on "default-mta | mail-transport-agent" to prevent
    the pulling in of Postfix during a release upgrade from Focal
    (LP: #1968874).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 13 Apr 2022 13:11:12 +0100

popularity-contest (1.71ubuntu2) jammy; urgency=medium

  * Fix mixed encoding of umlauts in debian/changelog

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 05 Jan 2022 15:29:52 +0100
