=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
 Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10)
-Recommends: gpg, cron | cron-daemon, default-mta | mail-transport-agent
+Recommends: gpg, cron | cron-daemon
 Suggests: anacron, tor, torsocks
 Provides: popcon
 Description: Vote for your favourite packages automatically
