## popularity-contest 1.71+devuan1

=== debian/changelog ===
popularity-contest (1.71+devuan1) unstable; urgency=medium

  * Merge new version 1.71.
  * d/control: update Vcs-* following gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Dec 2020 17:06:25 +0000

popularity-contest (1.70+devuan1) unstable; urgency=medium

  * Merge new version 1.70.
  * Adopt package.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 25 May 2020 14:25:40 +0100

popularity-contest (1.69+devuan1) unstable; urgency=medium

  * New Debian version 1.69.
  * Change maintenance to Devuan Developer list.
  * d/gbp.conf: Add Origin: Devuan.
  * d/gbp.conf: set debian-branch and debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Mar 2020 10:07:56 +0000
