## popularity-contest 1.73

=== debian/changelog ===
popularity-contest (1.73) unstable; urgency=medium

  * Updated Croatian by Valentin Vidic. Closes: #987425
  * Update example server-side scripts to popcon.d.o version:
    - popanal.py, popanal3.py: bump stable version to 1.71
  * debian/postinst: use "command -v" instead of "which"
  * popularity-contest:
    - get files list by using dpkg-query ${db-fsys:Files} instead of
      reading /var/lib/dpkg/info. Closes: #944968. Thanks Niels Thykier
    for suggesting a workable strategy.
  * debian/cron.daily:
    - use unique name for POPCONNEW to allow for atomic update.
    Closes: #977984. Thanks Ben Hutchings

 -- Bill Allombert <ballombe@debian.org>  Tue, 02 Nov 2021 17:49:47 +0100

popularity-contest (1.72) unstable; urgency=medium

  * Please note when reading stats that Bullseye was released with 1.71.
  * debian/postrm:
    - Also remove /var/lib/popularity-contest on purge.
      Closes: #990574.  Thanks Christoph Anton Mitterer.
  * debian/FAQ: Document why GPG encrypted submissions are preferable
    over using https.  Closes: #989082, #991908. Thanks Manolo Díaz.
  * debian/control:
    - Updated Standards-Version from 4.5.0 to 4.6.0.  No change needed.

 -- Bill Allombert <ballombe@debian.org>  Wed, 08 Sep 2021 12:02:22 +0200
