## popularity-contest 1.74ubuntu1

=== debian/changelog ===
popularity-contest (1.74ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/config: set debconf participate question priority to "medium".
    - d/control: disclose that Ubuntu popcon server is unmaintained.
    - d/postinst: remove Ubuntu references from SUBMITURLS/MAILTO/debconf.
    - d/cron.daily: filter & log Ubuntu popcon references in URL/MAILTO.
    - README: remove Ubuntu popcon server URL.
    - defaults.conf: disable Ubuntu popcon server via SUBMITURLS/MAILTO.
    - Fix mixed encoding of umlauts in debian/changelog
    - Drop Recommends on "default-mta | mail-transport-agent"

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 16 Aug 2022 15:25:00 -0700

popularity-contest (1.74) unstable; urgency=medium

  * debian/rules: add missing targets. Closes: #999319 Thanks Lucas Nussbaum
  * debian-popcon.gpg: use new submission key.
    The key is back to RSA4096. Closes: #1001956.
  * popularity-contest: New feature: skip private packages that declare
    XB-Popcon-Reports: no in debian/control. This is to be used solely
    by tools that generate packages with unique names, to avoid the
    unique name to leak. Closes: #681721.
  * debian/control:
    - Build-Depends: debhelper-compat (= 13)

 -- Bill Allombert <ballombe@debian.org>  Mon, 18 Jul 2022 12:57:02 +0200
