=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: popularity-contest
 Section: misc
 Priority: optional
-Maintainer: Popularity Contest Developers <debian-popcon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Popularity Contest Developers <debian-popcon@lists.debian.org>
 Uploaders: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Homepage: https://popcon.debian.org/
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/popularity-contest-team/popularity-contest
@@ -13,10 +14,13 @@
 Architecture: all
 Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
 Depends: ${misc:Depends}, ${perl:Depends}, dpkg (>= 1.10)
-Recommends: gpg, cron | cron-daemon, default-mta | mail-transport-agent
+Recommends: gpg, cron | cron-daemon
 Suggests: anacron, tor, torsocks
 Provides: popcon
 Description: Vote for your favourite packages automatically
+ Ubuntu no longer collects popularity-contest statistics. This
+ package is being kept for compatibility reasons.
+ .
  The popularity-contest package sets up a cron job that will
  periodically anonymously submit to the Debian developers
  statistics about the most used Debian packages on this system.
