## popularity-contest 1.76

=== debian/changelog ===
popularity-contest (1.76) unstable; urgency=medium

  * Updated Kazakh translation by Baurzhan Muftakhidinov. Closes: #1025422.
  * examples/bin/popcon-stat.pl: update
  * examples/bin/popcon-process.sh: switch to python3

 -- Bill Allombert <ballombe@debian.org>  Sat, 10 Dec 2022 18:54:56 +0100

popularity-contest (1.75) unstable; urgency=medium

  * Use shuf instead of bash to generate random numbers in d/postinst
    Closes: #1011284. Thanks нaб for the patch.
  * debian/control:
    - Updated Standards-Version from 4.6.0 to 4.6.1.  No change needed.

 -- Bill Allombert <ballombe@debian.org>  Sat, 03 Dec 2022 16:46:10 +0100
