## popularity-contest 1.76devuan1

=== debian/changelog ===
popularity-contest (1.76devuan1) unstable; urgency=medium

  * Merge tag popcon-1.76.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 11 Dec 2022 22:14:14 +0000

popularity-contest (1.75devuan1) unstable; urgency=medium

  * Merge tag popcon-1.75.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 03 Dec 2022 22:00:08 +0000

popularity-contest (1.74devuan1) unstable; urgency=medium

  * Merge tag popcon-1.74.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 20 Jul 2022 10:10:48 +0100

popularity-contest (1.73+devuan1) unstable; urgency=medium

  * Merge version 1.73.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 14 Nov 2021 18:31:27 +0000

popularity-contest (1.72+devuan1) unstable; urgency=medium

  * Merge version 1.72.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 18 Oct 2021 18:34:13 +0100
