## popularity-contest 1.77

=== debian/changelog ===
popularity-contest (1.77) unstable; urgency=medium

  * Please note when reading stats that Bookworm was released with 1.76.
  * Update example server-side scripts to popcon.d.o version:
    - popcon.pl: add support for non-free-firmware
    - popanal.py, popanal3.py: bump stable version to 1.76

 -- Bill Allombert <ballombe@debian.org>  Mon, 10 Jul 2023 18:21:30 +0200
