## popularity-contest 1.77ubuntu1

=== debian/changelog ===
popularity-contest (1.77ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/config: set debconf participate question priority to "medium".
    - d/control: disclose that Ubuntu popcon server is unmaintained.
    - d/postinst: remove Ubuntu references from SUBMITURLS/MAILTO/debconf.
    - d/cron.daily: filter & log Ubuntu popcon references in URL/MAILTO.
    - README: remove Ubuntu popcon server URL.
    - defaults.conf: disable Ubuntu popcon server via SUBMITURLS/MAILTO.
    - Fix mixed encoding of umlauts in debian/changelog
    - Drop Recommends on "default-mta | mail-transport-agent"

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Jul 2023 15:17:08 -0700
