## popularity-contest 1.78

=== debian/changelog ===
popularity-contest (1.78) unstable; urgency=medium

  * README: update to note that linuxcounter is dead.
  * debian-popcon.gpg: use new submission key.
  * debian/control:
    - Updated Standards-Version from 4.6.1 to 4.7.1.  No change needed.
    - Set Rules-Requires-Root: no
  * debian/cron.daily:
    - Remove /var/log/popularity-contest.$$ when submission fail.
      Closes: #1085020.
  * debian/popularity-contest.8:
    - Apply clean up patch from Bjarni Ingi Gislason. Closes: #1098939.

 -- Bill Allombert <ballombe@debian.org>  Thu, 27 Feb 2025 15:50:46 +0100
