=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build:
+build: build-arch build-indep
+build-indep:
+build-arch:
 	dh_testdir
 
 clean:
@@ -32,7 +34,7 @@
 	install -m 644 debian-popcon.gpg debian/popularity-contest/usr/share/popularity-contest/
 
 # Build architecture-independent files here.
-binary-indep: build install
+binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
 	dh_installdocs README FAQ
@@ -54,7 +56,7 @@
 	dh_builddeb
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch: build-arch install
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
