## popularity-contest 1.78devuan1

=== debian/changelog ===
popularity-contest (1.78devuan1) unstable; urgency=medium

  * Merge tag 1.78.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 03 Mar 2025 13:35:33 +0000

popularity-contest (1.77devuan1) unstable; urgency=medium

  * Merge tag popcon-1.77.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 15 Aug 2023 19:57:38 +0100
