## popularity-contest 1.78ubuntu1

=== debian/changelog ===
popularity-contest (1.78ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112059). Remaining changes:
    - d/control: disclose that Ubuntu popcon server is unmaintained
    - d/control: drop Recommends on "default-mta | mail-transport-agent"
    - d/postinst: remove Ubuntu references from SUBMITURLS/MAILTO/debconf
    - d/cron.daily: filter & log Ubuntu popcon references in URL/MAILTO
    - README: remove Ubuntu popcon server URL
    - defaults.conf: disable Debian popcon server via SUBMITURLS/MAILTO
    Dropped changes:
    - d/config: set debconf participate question priority to "medium".
      The delta was needed to prevent the question from being asked at
      Ubuntu install time. This is not needed anymore: popularity-contest
      has been removed from the standard seed in 2020.
    - Fix mixed encoding of umlauts in debian/changelog. Rationale: the
      mixed-encoding was introduced in a past revision of the Ubuntu delta;
      we are simply not carrying that problem over in the merge.
    - Unjustified rewrap in the Croatian debconf translations (d/po/hr.po),
      not accounted for in past d/changelog entries, and likely introduced
      by mistake.

 -- Paride Legovini <paride@ubuntu.com>  Tue, 10 Jun 2025 18:27:25 +0200
