=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Homepage: https://popcon.debian.org/
-Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/popularity-contest-team/popularity-contest
 Vcs-Git: https://salsa.debian.org/popularity-contest-team/popularity-contest.git
